Problema con Plugins SyntaxHighlighter Envolved

Inicio Foros WordPress Plugins Problema con Plugins SyntaxHighlighter Envolved

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  JAM hace 7 años, 7 meses.

  • Autor
    Publicaciones
  • #20730

    JAM
    Participante

    <p>Hola, escribo por aqui ya que tengo un inconveniente con el plugins SyntaxHighlighter Envolved Versión 3.1.1 en WordPress 3.1 alojado en hosting propio.</p>
    <p>El problema que presento es que simplemente no me resalta el codigo que escribo en los articulos y tampoco en el codigo HTML de demostracion que coloca el plugins en su pagina de configuracion dentro del panel de administracion de WordPress.</p>
    <p>Este error lo he presentado ya varias veces con este plugins y asi como llega el error en ocasiones desaparece aunque todavia no se que lo provoca o que lo corrige.</p>
    <p>Hasta los momentos e desactivado el plugins, eliminado, instalado nuevamente y activado para verificar si se corrige el error, pero no he tenido suerte.</p>
    <p>¿les ha pasado este problema con este plugins? ¿o uno similar? ¿como podria resolverlo?</p>
    <p>Saludos y gracias de antemano.
    </p>

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest